Bug 1584997

Summary: [pt_BR] Duplicate shortcut keys.
Product: [Fedora] Fedora Reporter: Pooja Yadav <poyadav>
Component: gnome-initial-setupAssignee: Rui Matos <tiagomatos>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 28CC: jstpierr, pwu, tfujiwar, tiagomatos
Target Milestone: ---Keywords: i18n
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-05-03 05:19:55 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
Duplicate shortcut keys. none

Description Pooja Yadav 2018-06-01 06:23:20 UTC
Created attachment 1446538 [details]
Duplicate shortcut keys.

Description of problem:
After installing Fedora-28 Workstation. During gnome initial set-up, on "About You" page,there are same shortcut keys (Alt+P)for Next and Set Up Enterprise Login button .

Version-Release number of selected component (if applicable):
gnome-initial-setup-3.28.0-6.fc28.x86_64

How reproducible:
Always

Steps to Reproduce:
1. Install fedora-28 workstation.
2. Run gnome-initial-setup 
3. On About You page, fill details(Fullname and Username).
4. Press alt key to check shortcut keys, same shortcut keys(Alt+p) are assigned for Next and Set Up Enterprise Login button.

Actual results:
Duplicate shortcut keys for two different button, as a result shortcut key functionality not working.

Expected results:
Shortcut keys for both button should be different

Additional info:

Comment 1 fujiwara 2019-04-09 03:48:28 UTC
Please report to https://l10n.gnome.org/teams/pt_BR/

Comment 2 Peng Wu 2019-04-09 07:00:40 UTC
It seems fixed in upstream repo.

URL: https://gitlab.gnome.org/GNOME/gnome-initial-setup/blob/master/po/pt_BR.po

Comment 5 Pooja Yadav 2019-04-23 13:06:05 UTC
Fixed in Fedora-30.
Hence, marking it as Verified.

Comment 6 Ben Cotton 2019-05-02 19:39:54 UTC
This message is a reminder that Fedora 28 is nearing its end of life.
On 2019-May-28 Fedora will stop maintaining and issuing updates for
Fedora 28. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora 'version' of '28'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 28 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 7 Pooja Yadav 2019-05-03 05:19:55 UTC
Fixed in Fedora-30